Bug 1293 - system-config-printer has no russian in windows title
: system-config-printer has no russian in windows title
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Stanislav Hanzhin
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-22 00:25 MSK by Alexander Petryakov
Modified: 2013-01-09 10:20 MSK (History)
3 users (show)

See Also:
RPM Package: system-config-printer-1.3.12-10-rosa2012.1.i586.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
system-config-printer has no russian in windows title. Please see attachment. (16.59 KB, image/png)
2012-12-22 00:25 MSK, Alexander Petryakov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Petryakov 2012-12-22 00:25:15 MSK
Created attachment 948 [details]
system-config-printer has no russian  in windows title. Please see attachment.

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Denis Silakov 2012-12-28 13:39:41 MSK
Advisory:

Added Russian translation to window title of system-config-printer

Build lists:
https://abf.rosalinux.ru/build_lists/870964
https://abf.rosalinux.ru/build_lists/870965
Comment 2 Vladimir Potapov 2012-12-28 15:55:58 MSK
system-config-printer-1.3.12-11-rosa2012.1
**************** Advisory **********************
Added Russian translation to window title of system-config-printer
***********************************************
QA Verified